---
abstract: ~
accompaniment: []
book_title: ~
commentary: ~
completion_time: ~
composition_type: ~
conductors_id: []
conductors_name: []
contact_email: ~
copyright_holders: []
corp_creators: []
creators_id:
  - jabrial@inf.ethz.ch
  - htson@inf.ethz.ch
  - matthias.schmalz@inf.ethz.ch
creators_name:
  - family: Abrial
    given: Jean-Raymond
    honourific: ''
    lineage: ''
  - family: Hoang
    given: Thai Son
    honourific: ''
    lineage: ''
  - family: Schmalz
    given: Matthias
    honourific: ''
    lineage: ''
data_type: ~
date: 2008-04
date_type: ~
datestamp: 2008-12-25 13:23:20
department: ~
dir: disk0/00/00/00/56
divisions: []
edit_lock_since: ~
edit_lock_until: ~
edit_lock_user: ~
editors_id: []
editors_name: []
eprint_status: archive
eprintid: 56
event_dates: ~
event_location: ~
event_title: ~
event_type: ~
exhibitors_id: []
exhibitors_name: []
fileinfo: /style/images/fileicons/application_zip.png;/56/1/brp.zip|/style/images/fileicons/application_zip.png;/56/2/car.zip|/style/images/fileicons/application_zip.png;/56/3/family_sol.zip|/style/images/fileicons/application_zip.png;/56/4/maximum.zip|/style/images/fileicons/application_zip.png;/56/5/mini_doors.zip|/style/images/fileicons/application_zip.png;/56/6/pattern_poor.zip|/style/images/fileicons/application_zip.png;/56/7/pattern_rich.zip|/style/images/fileicons/application_zip.png;/56/8/press.zip|/style/images/fileicons/application_zip.png;/56/9/proof_obligations.zip|/style/images/fileicons/application_zip.png;/56/10/search.zip|/style/images/fileicons/application_zip.png;/56/11/search_backward.zip|/style/images/fileicons/application_zip.png;/56/12/search_proved.zip
full_text_status: public
funders: []
id_number: ~
importid: ~
institution: ~
isbn: ~
ispublished: ~
issn: ~
item_issues_comment: []
item_issues_count: 0
item_issues_description: []
item_issues_id: []
item_issues_reported_by: []
item_issues_resolved_by: []
item_issues_status: []
item_issues_timestamp: []
item_issues_type: []
keywords: ~
lastmod: 2010-04-19 15:05:52
latitude: ~
learning_level: ~
longitude: ~
lyricists_id: []
lyricists_name: []
metadata_visibility: show
monograph_type: ~
note: ~
num_pieces: ~
number: ~
official_url: ~
output_media: ~
pagerange: ~
pages: ~
patent_applicant: ~
pedagogic_type: ~
place_of_pub: ~
pres_type: ~
producers_id: []
producers_name: []
projects: []
publication: ~
publisher: ~
refereed: ~
referencetext: ~
related_url_type: []
related_url_url: []
relation_type: []
relation_uri: []
rev_number: 34
series: ~
skill_areas: []
source: ~
status_changed: 2008-12-25 13:23:20
subjects:
  - deploy_training_rodintool
  - theory
  - deploy_training_eventb
  - examples
succeeds: ~
suggestions: ~
sword_depositor: ~
sword_slug: ~
task_purpose: ~
thesis_type: ~
title: 'Deliverable D8 D10.1 "Teaching Materials" --- Rodin Platform Archives'
type: deploy_deliverable
userid: 16
volume: ~
